SciQLOP - Bug #720

Linked Plots don't work as intended
29/06/2016 10:43 AM - Anonymous

Status: Closed Start date: 29/06/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
revision: r0 blocked: No
Description

When Plots are linked, changes in zoom on X on a plot are properly echoed by the other plot, but not the X scales.
We can see a small difference between axes tick labels.

History

#1-01/07/2016 11:14 AM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed by improving plot link system.

The link plots will now update their axis ranges instead of applying the modification factor directly.

#2 - 27/09/2017 09:42 PM - Nicolas Aunai

- Status changed from Resolved to Closed

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
